/* =================================
   ABOUT
================================= */

.about-section{
    padding:50px 0 70px 0;
}

.about-grid{
    display:grid;
    grid-template-columns:520px 1fr;
    gap:80px;
    align-items:center;
}

.about-image img{
    width:100%;
    border-radius:24px;
    display:block;
}
.section-tag{

    display:inline-flex;
    align-items:center;
    gap:10px;

    color:var(--primary);

    font-size:14px;
    font-weight:700;

    letter-spacing:2px;

    text-transform:uppercase;

    margin-bottom:20px;
}

.section-tag::before{

    content:"";

    width:40px;
    height:2px;

    background:var(--primary);
}
.about-content h2{
    font-size:48px;
    line-height:1.2;
    margin:20px 0 25px;
    color:var(--dark);
}

.about-content p{
    font-size:18px;
    line-height:1.9;
    color:#64748b;
    margin-bottom:20px;
}
.about-values{

    margin-top:80px;

    display:grid;

    grid-template-columns:
        repeat(3,1fr);

    gap:25px;
}

.value-card{

    background:#fff;

    padding:35px;

    border-radius:24px;

    border:1px solid #edf2f7;

    text-align:center;

    transition:.3s;
}

.value-card:hover{

    transform:translateY(-5px);

    box-shadow:
        0 15px 35px rgba(0,0,0,.05);
}

.value-card i{

    font-size:38px;

    color:var(--primary);

    margin-bottom:20px;
}

.value-card h3{

    margin-bottom:15px;

    color:var(--dark);
}

.value-card p{

    color:#64748b;

    line-height:1.8;
}
@media(max-width:992px){

    .about-grid{
        grid-template-columns:1fr;
        gap:50px;
    }

    .about-values{
        grid-template-columns:1fr;
    }

}

@media(max-width:768px){

    .about-section{
        padding:80px 0;
    }

    .about-content h2{
        font-size:34px;
    }

    .about-content p{
        font-size:16px;
    }

}